.EntryStyle {
	margin: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.ItemStyle {
	margin: 10px;
	padding-left: 0px;
	padding-right: 15px;
}

.ButtonColorStyle {
    background-color: rgba(0,0,180,1);
    border-radius: 5px;
    margin: 15px;
    padding-left: 45px;
    padding-right: 45px;
}



